@charset "utf-8";
/* CSS Document - Definitionen der Menues*/

 
/* Vertikale Navigation - in 3 Ebenen*/

 
/* Level 1 */  

#mainNav {
	margin-top: 0px;
}
.mainNavElement, a.mainNavElement, a.mainNavElementEnd, a.mainNavElementActive, a.mainNavElementCurIfSub, a.mainNavElementActiveIfSub, a.mainNavElementActiveIfSubEnd, a.mainNavElementActiveSub, a.mainNavElementActiveEnd, a.mainNavElementActiveSubEnd {
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #EC9F14;
	width: 180px;
	height: 22px;
	padding-top: 8px;
	padding-left: 20px;
	padding-right: 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	background-image: url(../site_images/boeppl_level_1_off.png);
	background-repeat: no-repeat;	/*text-transform: uppercase;*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEA116;
	
}
a.mainNavElementEnd, a.mainNavElementActiveEnd {

}
a.mainNavElement:link, a.mainNavElement:visited, a.mainNavElement:active, a.mainNavElementEnd:link, a.mainNavElementEnd:visited, a.mainNavElementEnd:active {
	color: #666666;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
a.mainNavElement:link, a.mainNavElement:visited, a.mainNavElement:active {
}
a.mainNavElement:hover, a.mainNavElementEnd:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(../site_images/boeppl_level_1_over.png);
}
a.mainNavElementCurIfSub:link, a.mainNavElementCurIfSub:visited, a.mainNavElementCurIfSub:active, a.mainNavElementCurIfSub:hover, a.mainNavElementActiveIfSub:link, a.mainNavElementActiveIfSub:visited, a.mainNavElementActiveIfSub:active, a.mainNavElementActiveIfSub:hover, a.mainNavElementActiveIfSubEnd:link, a.mainNavElementActiveIfSubEnd:visited, a.mainNavElementActiveIfSubEnd:active, a.mainNavElementActiveIfSubEnd:hover, a.mainNavElementActiveEnd:link, a.mainNavElementActiveEnd:visited, a.mainNavElementActiveEnd:active, a.mainNavElementActiveEnd:hover, a.mainNavElementActiveSubEnd:link, a.mainNavElementActiveSubEnd:visited, a.mainNavElementActiveSubEnd:active, a.mainNavElementActiveSubEnd:hover {
	text-decoration: none;
	color: #EC9F14;
	font-size: 12px; 
	font-weight: bold;
	background-image: url(../site_images/boeppl_level_1_on.png);
	
}
a.mainNavElementEnd, a.mainNavElementActiveIfSubEnd {
	
} 
#mainNavBottom {
}
a.mainNavElementActive:link, a.mainNavElementActive:visited, a.mainNavElementActive:active, a.mainNavElementActiveSub:link, a.mainNavElementActiveSub:visited, a.mainNavElementActiveSub:active {
	font-size: 12px;
	color: #EC9F14;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../site_images/boeppl_level_1_on.png);
	
} 
a.mainNavElementActive:hover {
	text-decoration: none;
	font-weight: bold;
}
/* Level 2 */

 
a.mainNavElement-2, a.mainNavElementEnd-2, a.mainNavElementStart-2, a.mainNavElementActive-2, a.mainNavElementActiveEnd-2, a.mainNavElementActiveStart-2 {
	display: block;
	padding-left: 35px;
	padding-right: 5px;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	background-image: url(../site_images/boeppl_level_2_off.gif);
	background-repeat: no-repeat;
	background-position: 20px 9px;
	line-height: 20px;
	text-decoration: none;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-left: 1px;
	width: 175px!important;
	width: 175px;
}
a.mainNavElementEnd-2, a.mainNavElementActiveEnd-2 {
	border-bottom-width: 0px; 
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 3px;
}
a.mainNavElementStart-2, a.mainNavElementActiveStart-2 {
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
a.mainNavElement-2:link, a.mainNavElement-2:visited, a.mainNavElement-2:active, a.mainNavElementEnd-2:link, a.mainNavElementEnd-2:visited, a.mainNavElementEnd-2:active, a.mainNavElementStart-2:link, a.mainNavElementStart-2:visited, a.mainNavElementStart-2:active {
	color: #666666;
	text-decoration: none;
	font-size: 12px;
}
a.mainNavElement-2:hover, a.mainNavElementEnd-2:hover {
	color: #666666;
	text-decoration: underline;
	font-size: 12px;
	background-image: url(../site_images/boeppl_level_2_over.gif);
	
}
a.mainNavElementActive-2:link, a.mainNavElementActive-2:visited, a.mainNavElementActive-2:active, a.mainNavElementActiveEnd-2:link, a.mainNavElementActiveEnd-2:visited, a.mainNavElementActiveEnd-2:active, a.mainNavElementActiveStart-2:link, a.mainNavElementActiveStart-2:visited, a.mainNavElementActiveStart-2:active {
	color: #EC9F14;
	text-decoration: underline;
	background-image: url(../site_images/boeppl_level_2_on.gif);
	font-size: 12px;
	font-weight: bold;
}
a.mainNavElementActive-2:hover, a.mainNavElementStart-2:hover {
	text-decoration: underline;
	font-size: 12px;
	
}
/* Level 3 */







a.mainNavElement-3:link, a.mainNavElement-3:visited, a.mainNavElement-3:active, a.mainNavElementEnd-3:link, a.mainNavElementEnd-3:visited, a.mainNavElementEnd-3:active {
	display: block;
	margin-left: 6px;
	padding-left: 35px;
	padding-right: 5px;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	background-image: url(../site_images/pixl_999999.gif);
	background-repeat: no-repeat;
	background-position: 25px 10px;
	line-height: 20px;
	text-decoration: none;
	width: 112px!important;
	width: 137px;
}
a.mainNavElement-3:hover {
	font-size: 9px;
	text-decoration: none;
	color: #999999;
}
a.mainNavElementActive-3:link, a.mainNavElementActive-3:visited, a.mainNavElementActive-3:active, a.mainNavElementActiveEnd-3:link, a.mainNavElementActiveEnd-3:visited, a.mainNavElementActiveEnd-3:active {
	display: block;
	margin-left: 6px;
	padding-left: 35px;
	padding-right: 5px;
	font-size: 9px;
	font-weight: normal;
	color: #716654;
	text-align: left;
	background-image: url(../site_images/pixl_999999.gif);
	background-repeat: no-repeat;
	background-position: 25px 10px;
	line-height: 20px;
	width: 112px!important;
	width: 137px;
}
a.mainNavElementActive-3:hover {
	font-size: 9px;
	text-decoration: underline;
}
/* Bootom NAV - Footer Navigation */



a.bottomNavElement:link, a.bottomNavElement:visited, a.bottomNavElement:active {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.bottomNavElement:hover {
	text-decoration: underline;
}
a.bottomNavElementActive:link, a.bottomNavElementActive:visited, a.bottomNavElementActive:active {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
a.bottomNavElementActive:hover {
	text-decoration: underline;
}
/*TOP Navigation */








/* Beginn Navigation */



#topNav {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 12px;
	font-size: 12px;
	text-transform: uppercase;	/*background-color:#0CF;*/
	
}
#topNavStart, 
#topNavStandard, 
#topNavEnd,  
#topNavStandardActive, 
#topNavStartActive, 
#topNavEndActive,  
#topNavStandardActiveRoot, 
#topNavStartActiveRoot, 
#topNavEndActiveRoot,
#topNavStartCurIfSub,
#topNavStandardCurIfSub,
#topNavEndCurIfSub,
#topNavStartActiveIfSub,
#topNavStandardActiveIfSub,
#topNavEndActiveIfSub {
	display: inline;
	width: auto;
	text-align: center;
	padding-top: 0px!important;
	padding-bottom:0px!important;
	
	
		
	
}
#topNavEnd {

}
#topNavStandard a, 
#topNavStart a,
 #topNavEnd a,  
 #topNavStandardActive a, 
 #topNavStartActive a, 
 #topNavEndActive a,  
 #topNavStandardActiveRoot a, 
 #topNavStartActiveRoot a, 
 #topNavEndActiveRoot a,
 #topNavStartCurIfSub a,
#topNavStandardCurIfSub a,
#topNavEndCurIfSub a, 
 #topNavStartActiveIfSub a,
#topNavStandardActiveIfSub a,
#topNavEndActiveIfSub a
{
	padding-top:11px;
	padding-bottom:8px;
	padding-left: 40px;
	padding-right: 40px;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 15px;	
	
}
#topNavEnd a {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
	
}
#topNavStandard a:hover, 
#topNavStart a:hover, 
#topNavEnd a:hover,  
#topNavStandardActive a:hover, 
#topNavStartActive a:hover, 
#topNavEndActive a:hover,
#topNavStartCurIfSub a:hover,
#topNavStandardCurIfSub a:hover,
#topNavEndCurIfSub a:hover,
#topNavStartActiveIfSub a:hover,
#topNavStandardActiveIfSub a:hover,
#topNavEndActiveIfSub a:hover
 {
	text-decoration: none;
	color: #004896;
	background-image:  url(../site_images/hg_nav_active.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;	
	
}
#topNavStandardActive a, #topNavStartActive a, #topNavEndActive a,  #topNavStandardActiveRoot a, #topNavStartActiveRoot a, #topNavEndActiveRoot a {
	text-decoration: none;
	color: #004896;
	background-image: url(../site_images/hg_nav_active.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;		
	font-weight: bold;
	
}
#topNavEndActive a, #topNavEndActiveRoot a {

	color: #004896;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: none;
	
	border-left-style: none;
	
	
}

#topNavStartCurIfSub a, #topNavStandardCurIfSub a, #topNavEndCurIfSub a, #topNavStartActiveIfSub a, #topNavStandardActiveIfSub a, #topNavEndActiveIfSub a{
	background-image: url(../site_images/navi_hg_active.png);
	
	color: #000000; 
	background-repeat: repeat-x;
	background-position: 0px 0px;	
	font-weight: bold;	
	
}


/* SubNavi */

#subNav {
	
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#subNavStart, 
#subNavStandard, 
#subNavEnd,  
#subNavStandardActive, 
#subNavStartActive, 
#subNavEndActive,  
#subNavStandardActiveRoot, 
#subNavStartActiveRoot, 
#subNavEndActiveRoot
 {
	display: inline;
	width: auto;
	text-align: center;
	padding-top:0px!important;
	padding-bottom:0px!important;
	
	font-size: 12px;
}
#subNavEnd {


}

#subNavStandard a, #subNavStart a, #subNavEnd a,  #subNavStandardActive a, #subNavStartActive a, #subNavEndActive a,  #subNavStandardActiveRoot a, #subNavStartActiveRoot a, #subNavEndActiveRoot a {
	padding-top: 5px;
	padding-bottom:0px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	color: #292929;
	font-weight: normal;
	
}
#subNavEnd a {
	
}
#subNavStandard a:hover, #subNavStart a:hover, #subNavEnd a:hover,  #subNavStandardActive a:hover, #subNavStartActive a:hover, #subNavEndActive a:hover {
	
	text-decoration: underline;
	
}
#subNavStandardActive a, #subNavStartActive a, #subNavEndActive a,  #subNavStandardActiveRoot a, #subNavStartActiveRoot a, #subNavEndActiveRoot a {
	text-decoration: none;
	color: #FF8500;
	
}
#subNavEndActive a, #subNavEndActiveRoot a {

	
	color: #FF8500;
	
}




